I noticed that someone says that Zen7 is not checked with eDir8.8

Is this true! I have NW6.5 SP4a and eDir8.8 and trying to install Zen7. I
run into some issues that i have postet earlier.
Do i have to bacrev eDir?

Best regard,
Ronny Simonsen
Narvik - Norway

Using Opera M2, http://www.opera.com/